Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkSphereSource.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkSphereSource.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkSphereSource
| create a polygonal sphere centered at the origin More...

## Defines

#define | VTK_MAX_SPHERE_RESOLUTION 1024

## Define Documentation

#define VTK_MAX_SPHERE_RESOLUTION 1024

| Definition at line 59 of file vtkSphereSource.h.